
ABS - Task #1800

Milestone # 1790 (New): Fabricación de 68 módulos RF ABS

Instalación de soportes, conexiones internas al alojamiento, soldado de cables y pruebas

01/16/2020 07:46 PM - Luis Gonzáles

Status: New Start date: 06/10/2020

Priority: Normal Due date: 09/22/2021

Assignee: Neilck Vila % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

History

#1 - 01/20/2020 08:01 PM - Luis Gonzáles

- Due date changed from 06/30/2020 to 09/22/2021

- Start date changed from 06/09/2020 to 06/10/2020

#2 - 01/20/2020 08:04 PM - Luis Gonzáles

- Subject changed from Instalación de soportes y conexiones internas al alojamiento to Instalación de soportes, conexiones internas al alojamiento,

soldado de cables y pruebas
